<?php
session_start();
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Выход ');
$title->GetHeader();

if (isset ($b)) { 
setcookie ('pass', '', time () - 1, '/'); 
setcookie ('id',   '', time () - 1, '/'); 
header ('location:/'); 
}

$title->GetMenu();
$title->GetFooter();
?>
